/* - - - - - - - - - - - - - - - - - - - - -

Title : Cross Docks Australia Pty
URL : www.crossdock.com.au

Author : Melbourne IT
Author URL : www.melbourneit.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*---------------------------------------------------------------
Global Properties
-----------------------------------------------------------------*/
html { margin: 0; padding: 0; list-style: none; }

body {
	background-color:#fff;
	margin:0 auto;
	text-align:center; /* for IE */
	font-weight:normal
}


form { margin: 0px; padding: 0px; }

fieldset { border: 0; }

img { border: 0; }

h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; }

p, td, ul {  font: normal 0.8em "Arial"; }

.clear {clear:both;}

h1 {font-size: 2em; font-weight: bold; color:#024679; text-decoration: none;}
h2 {font-size: 1.3em; font-weight:normal; color:#016db1; text-decoration: none;}
h3 {font-size: 1em; font-weight:normal; color:#016db1; text-decoration: none;}

/*---------------------------------------------------------------
Containers
-----------------------------------------------------------------*/
#divMainContainer {
	width:1102px;
	margin: 0 auto;
	text-align:center;
	padding:0;
}

#divMainWrap {
	width:942px;
	margin: 0 auto;
	text-align:centre;
	padding:0px;
}

#divHeader {
	width:942px; height:91px;
	margin:0 auto; 
	position:relative; 
	text-align:center;
	float:left;
	padding:0px;
}

	#divHeader #logo {
		width:246px; height:70px;
		background:url(/persistent/templateimages/logo.gif) no-repeat;
		margin:0 auto;
		position:relative;
		float:left;
		top:10px;
	}
	
	#divHeader #header_text {
		width:270px; height:16px;
		background:url(/persistent/templateimages/header_text.gif) no-repeat;
		margin:0 auto;
		position:relative;
		float:right;
		top:10px;
	}
	#divHeader #header_contact {
		margin:0 auto;
		position:relative;
		float:right;
		top:25px;
		font-size:0.8em; 
		font-family:arial; 
		color:#2589c8;
		text-align:right;
	}
	
	#divHeader #header_contact a {
		font-size:0.9em; 
		font-family:arial; 
		color:#2589c8;
	}

#divFlashBg {
	width:942px; height:268px;
	background:url(/persistent/templateimages/flash_bg.gif) repeat-x; 
	margin:0 auto; 
	position:relative; 
	text-align:center;
	float:left;
	padding:0px;
}
#divFlashBg div#flashTextBg{
	width:373px; height:267px;
	margin:0 auto;
	position:relative;
	float:left;
	padding:0;
	text-align:left;
}

#divFlashBg div#flashTextBg div#flashText{
	width:370px; height:260px;
	margin:0 auto;
	position:relative;
	float:left;
	padding:30;
	text-align:left;
	font-size: 1.3em;
	font-family:helvetica ;
	color:#ffffff; 
}

#divFlashBg div#flashBanner{
	width:565px; heigh:267px;
	margin:0 auto;
	padding:0;
	position:relative;
	float:right;
}

#divNavigation {
	width:942px; height:39px;
	background:url(/persistent/templateimages/navigation_bg.gif) no-repeat; 
	margin-top:12px;
	position:relative;
	text-align:center;
	float:left;
	padding:0px;
}

#divContent {
	width:942px; height:408px;
	margin-top:12px;
	position:relative;
	text-align:center;
	float:left;
	padding:0px;
}

	#divContent div#lhs {
		width:660px; min-height:406px;
		margin: 0 auto;
		position:relative;
		float:left;
		text-align:left;
	}
	
	#divContent div#lhs h1 {font-size: 2em; font-weight: bold; color:#024679; text-decoration: none;}
	#divContent div#lhs h2 {font-size: 1.3em; font-weight:normal; color:#016db1; text-decoration: none;}
	#divContent div#lhs h3 {font-size: 0.8em; font-weight:normal; color:#016db1; text-decoration: none;}
	#divContent div#lhs a { font: normal 1em "Arial"; color:#016db1; text-decoration: none;}
	#divContent div#lhs a:hover {font: normal 1em "Arial"; font-weight: normal; color:#016db1; text-decoration: underline;}

	#divContent div#rhs {
		width:270px; min-height:406px;
		margin: 0 auto;
		position:relative;
		float:left;
		text-align:left;
		left:15px;
	}

#divContent a {font-size: 1.2em; font-weight: normal; color:#016db1; text-decoration: none;}
#divContent a:hover {font-size: 1.2em; font-weight: normal; color:#016db1; text-decoration: underline;}
	
#divFooter {
	width:942px; height:84px;
	margin-top:10px;
	position:relative;
	float:left;
	border-top:#dbdbdb solid 1px;
	padding-top:10px;
}

	#divFooter div#footer1 {
		font-size:0.9em; 
		font-family:helvetica; 
		color:#646464;
		position: relative;
		margin: 0 auto;
		padding: 0; 
		float:left;
		text-align:left;
		
	}

	#divFooter div#footer2 {
		width:500px;
		float:right;
		font-size:0.9em;  !important
		font-family:helvetica; !important
		color:#646464; !important
		position: relative; !important
		margin: 0 auto; !important
		padding: 0; !important
		
		
	}
	
	#divFooter div#footer2 a {
		font-size:0.9em; !important
		font-family:helvetica; !important
		color:#646464; !important
	}
/*----------------------------------------------------------------------------- 
Navigation Goes here 
-----------------------------------------------------------------------------*/


/*#navBar {  
	background:url(/persistent/Images/navigationBg.jpg) no-repeat; 
	width:950px; 
	height:42px; 
	float: left;
	padding-left: 110px;
	padding-top: 10px;
  }
*/	
#primary-nav {

	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	float: left;
}

#primary-nav li {
	float: left; /*For Gecko*/
	margin: 0;
	padding: 0;
	position: relative;
}

#primary-nav ul {

	position: absolute;

	left: 0;
	width: 160px;
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
	z-index: 2;
	}

#primary-nav ul li {
  float: none; /*For Gecko*/
  display: block !important;
  display: inline; /*For IE*/
	}
	
#primary-nav a {

	color: #024679;
	padding-top:10px; 
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-decoration: none;
	display: block;
	}
	
	
#primary-nav a.selected {
	color: #fff;
	background-color: #024679;
	}

#primary-nav a:hover {
	
	color: #fff;
	background-color:#024679;
	}

/* 2nd Menu */
#primary-nav li ul li a {
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	width: 130px;
	text-align: left;
	padding: 5px 15px;
	text-decoration: none;
	text-transform: none;
	height: auto !important;
	height: 1%; /*For IE*/
	/*border-bottom: 1px solid #FFF;
	border-right: none;*/
	cursor: default;
	}

#primary-nav li li a:hover {
	color: #024679;
	background: #fff;
	}
/* displaying 2nd Menu */
#primary-nav li:hover li a,
#primary-nav li.iehover li a { 
	cursor: default;
	background: #fff;
	float: none;
	color: #024679;
	}

/* 2nd Menu Hover Persistence */
#primary-nav li:hover li a:hover,
#primary-nav li:hover li:hover a,
#primary-nav li.iehover li a:hover, 
#primary-nav li.iehover li.iehover a {
	background: #024679;
	color: #fff;
	}

#primary-nav li ul li a:hover {
  background: #0246795!important; /*Sub heading background*/
}

/* 3rd Menu */
#primary-nav li:hover li:hover li a,
#primary-nav li.iehover li.iehover li a {
	background: #024679;
    color: #fff;
	}

/* 3rd Menu Hover Persistence */
#primary-nav li:hover li:hover li a:hover,
#primary-nav li:hover li:hover li:hover a,
#primary-nav li.iehover li.iehover li a:hover,
#primary-nav li.iehover li.iehover li.iehover a {
	background: #024679;
	color: #fff;
	}


#primary-nav ul ul,
#primary-nav ul ul ul {
  display: none;
	position: absolute;
  top: 0;
  left: 160px;
  z-index: 2;
	}

/* Do Not Move - Must Come Before display:block for Gecko */
#primary-nav li:hover ul ul,
#primary-nav li:hover ul ul ul,
#primary-nav li.iehover ul ul,
#primary-nav li.iehover ul ul ul {
  display: none;

	}

#primary-nav li:hover ul,
#primary-nav ul li:hover ul,
#primary-nav ul ul li:hover ul,
#primary-nav li.iehover ul,
#primary-nav ul li.iehover ul,
#primary-nav ul ul li.iehover ul {
  display: block;
  
	}
.mainNavItem{ 
	background: url(/persistent/Images/dot.jpg) 0px  no-repeat;
	padding-left: 28px !important;
}

.mainNavItemCurrent{ 
	background: url(/persistent/Images/dot.jpg) 0px  no-repeat;
	padding-left: 28px !important;
}

.home {
	background: none !important;
}